<?xml version="1.0" encoding="UTF-8"?>
<ValidationRule xmlns="http://soap.sforce.com/2006/04/metadata">
    <fullName>Cant_select_dist_if_none_on_account</fullName>
    <active>true</active>
    <description>Partner cannot select a distributor on the opportunity page if they don&apos;t have a distributor value on their account page.</description>
    <errorConditionFormula>AND(
 OR(
     ISPICKVAL(Distributor__c, &quot;All-Systems Satellite&quot;),
     ISPICKVAL(Distributor__c, &quot;CVS Systems Inc&quot;),
     ISPICKVAL(Distributor__c, &quot;DOW Electronics&quot;),
     ISPICKVAL(Distributor__c, &quot;Mid-State Distributing&quot;),
     ISPICKVAL(Distributor__c, &quot;RS&amp;I&quot;),
     ISPICKVAL(Distributor__c, &quot;Pace&quot;),
     ISPICKVAL(Distributor__c, &quot;SMS&quot;),
     ISPICKVAL(Distributor__c, &quot;4Com&quot;)),
 ISPICKVAL(Account.Distributor__c, &quot;&quot;),
 DATEVALUE(CreatedDate) &gt;  DATEVALUE(&quot;2019-06-13&quot;) 

)</errorConditionFormula>
    <errorDisplayField>Distributor__c</errorDisplayField>
    <errorMessage>You are not registered as rolling up to a distributor.  Please select the No Distributor option instead.  If you believe this is an error, please contact your ASM.</errorMessage>
</ValidationRule>
